{
  "type": "service_account",
  "project_id": "migrant-fe5a7",
  "private_key_id": "f8b365ecd04e9a5382841a837826ec6f3a4ddab0",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDoXYB0utGboyNW\nQJcvU3ARTwYGXD4qBNNgWY7z3mJkFdbiaeGp0D1esTuucYb8h2ldS3CURREAZXVG\nS55y26kXTPi4leBnEtEy7h2Mdp03EKQg3rJhwKL+u9KjO6s15Pa85umVNkIW1bNt\n/NgToQ8nx7rZpHJMsJM9jgVpFa/7++ugpcGwz41OeurrGtoeAlwOLa9aEFCNIJJ5\nESu6qra1tIr3LPOhIwj2xhQ2DSxSepEKrQmwZbBT1ak78NnHDqn3KSZKRvM7AgqD\nCtJ3rfATHhriJzEOLaUMAn6lhDwfOwi79lVIUSRq7S9jyI8qsyzh+xNLf2x3R/tu\n4bDrHUnlAgMBAAECggEAFaEyhmsnfNHcRbigeh7NtUbCXFA01yt406Syil/ej8t6\no7vQbkK8m7ZqxEu8EYC3XaBam+qr8PoAxyjd2Ho7DLi1BFWrPF0DjTaeGIeoDcqm\nRIsGVtQcOBMawegZgVxNXXsvLh0NXNvKpofdQ0KASycr7PuCSkI7ioTQWx5SMeXt\ncSDwD/H9gs2xg2uToG2ggKWMA1akAV4JibNvGGolzgJ/BHUQv2IbPKTtw0k2oRVr\nir7ztVlZh2QRpdxQSvb4VMz0jtYKUIF2vw9QcH+nzgBzjR//htvz7kYSBO6euSIm\ng4r/+Q01bcWx2FHrf7B1FIGrXDgxXptQF/Ou1nGJxwKBgQD93H0ZnLWRohd/8Koa\nM1ll1+CUgFNQn2RwthJi5yEgYXtAB6uWYph2RL6586b6JXl786Si5fZ6WzPU/pZP\n09IRaHnpiPT2uHkXTCT+KkhpJvvu8nH2CplIqXSnCiwDO7Loq6fshl4em9Zg6+Tu\nk7ofJaeKqW5zmlTyI0cJT+XjpwKBgQDqUqbgJaPgvcYVGDseNYNCnd2fFUyl9T6f\nSU0ubU2yGjec70rCwb9GRNT//H0R30kGJNbSwDwapIha/QD7UxeHjPkUGdwVNCKM\nQV19MYH3O1mv/j8N3fBasmk8zWbMUWCRdnIOiIkF5Md4FdRm7UtP9Lxy4SgXJfrK\njGJz/E4HkwKBgGBN6u9ycbcDxOJ2TDGQVVO7Z6kuXWzyasoPaD447Go6UOVjg4aT\ndL85KRmmAyxWVxXcwhJCJxUX0Dv3MNKryr9r4QPlPvjx1o4uBsKdC8dIUL6/Hth2\nANx93JEZ3MSFO0PlCtlByCbYe6VdGAYh6LO0NzD1Qb99Rshs9Z/kvZN1AoGBAJJC\nkuz4MalXayvBmy0JA+xx82KX/ebdBICSVX20NjoESVBIwOZ93vFyh21dYYflUoRm\nPD0CRsHujzoUECfPvrEaWmKknY4So7neFwfM/i2euyWyUhNKw/sov613HEJOTTOe\ntiTCLp0iJyuanKC+XzMCNRqT1d1VFIyXQeDZzK7HAoGAGC98Oz+z4z57IRhqdpTN\nGA2D+xitrQtEVKcq0RWuOM8aIxAGPfaAmJ+ec7vagy1xpohOtF8bAne9GvSH01nN\nbegp001RqmcHPCoqv9SzqJUZcEMG7M89NBvn1uL6hfmnMkZIljFoA8u0b5NzGy58\nvp3dka7/U12lo5n1guQF1Hk=\n-----END PRIVATE KEY-----\n",
  "client_email": "firebase-adminsdk-fbsvc@migrant-fe5a7.iam.gserviceaccount.com",
  "client_id": "114003929019295227149",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-fbsvc%40migrant-fe5a7.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
